<?xml version="1.0" encoding="utf-8" standalone="no" ?>
	<modDesc descVersion="96">
    
	<author>RMC Highline Productions</author>
    
	<version>1.0.0.0</version>
    
	<title>
        <en>TrailKing 70HDG</en>
    </title>
    
	<description>
        <en><![CDATA[Our Hydraulic Detachable Gooseneck trailer has become the go-to choice for construction professionals with over two decades of being North America’s bestselling detachable lowboy trailer]]></en>
		<de><![CDATA[Our Hydraulic Detachable Gooseneck trailer has become the go-to choice for construction professionals with over two decades of being North America’s bestselling detachable lowboy trailer]]></de>
	</description>
    
	<iconFilename>icon_tk70.dds</iconFilename>
    
	<multiplayer supported="true" />

    <storeItems>
		<storeItem rootNode="vehicle" xmlFilename="tkComplete.xml"/>
	</storeItems>
	
	<brands>
        <brand name="TRAIL_KING" title="TRAIL_KING" image="textures/brand_TK.dds"/>
    </brands>
	
	<l10n>
		<text name="input_AXIS_T_AIR_1">        <en>Trailer Air</en>         <de></de>      </text>
        <text name="input_AXIS_T_AIR_2">        <en>Trailer Air</en>         <de></de>      </text>
		<text name="input_AXIS_FOLDOUTS_1">     <en>Trailer Foldouts</en>    <de></de>      </text>
        <text name="input_AXIS_FOLDOUTS_2">     <en>Trailer Foldouts</en>    <de></de>      </text>
	</l10n>
	
	<actions>
        <action name="AXIS_T_AIR" category="VEHICLE" axisType="FULL" ignoreComboMask="false" />		
        <action name="AXIS_FOLDOUTS" category="VEHICLE" axisType="FULL" ignoreComboMask="false" />
	</actions>
	
	<inputBinding>
		<actionBinding action="AXIS_T_AIR">
			<binding device="KB_MOUSE_DEFAULT" input="KEY_k" axisComponent="+" neutralInput="0" index="1"/>
			<binding device="KB_MOUSE_DEFAULT" input="KEY_m" axisComponent="-" neutralInput="0" index="1"/>
			<binding device="KB_MOUSE_DEFAULT" input="MOUSE_BUTTON_LEFT AXIS_X-" axisComponent="-" neutralInput="0" index="3"/>
			<binding device="KB_MOUSE_DEFAULT" input="MOUSE_BUTTON_LEFT AXIS_X+" axisComponent="+" neutralInput="0" index="3"/>
			<binding device="0_XINPUT_GAMEPAD" input="BUTTON_5 AXIS_3+" axisComponent="+" neutralInput="0" index="1"/>
			<binding device="0_XINPUT_GAMEPAD" input="BUTTON_5 AXIS_3-" axisComponent="-" neutralInput="0" index="1"/>
		</actionBinding>
		<actionBinding action="AXIS_FOLDOUTS">
			<binding device="KB_MOUSE_DEFAULT" input="KEY_lshift KEY_k" axisComponent="+" neutralInput="0" index="1"/>
			<binding device="KB_MOUSE_DEFAULT" input="KEY_lshift KEY_m" axisComponent="-" neutralInput="0" index="1"/>
			<binding device="KB_MOUSE_DEFAULT" input="MOUSE_BUTTON_RIGHT AXIS_X+" axisComponent="+" neutralInput="0" index="3"/>
			<binding device="KB_MOUSE_DEFAULT" input="MOUSE_BUTTON_RIGHT AXIS_X-" axisComponent="-" neutralInput="0" index="3"/>
			<binding device="0_XINPUT_GAMEPAD" input="BUTTON_6 AXIS_3+" axisComponent="+" neutralInput="0" index="1"/>
			<binding device="0_XINPUT_GAMEPAD" input="BUTTON_6 AXIS_3-" axisComponent="-" neutralInput="0" index="1"/>
		</actionBinding>
	</inputBinding>

</modDesc>
